Subject: Timezone and IE40 in xferlog

From: [email-masked]
Date: Mon, 23 Feb 98 9:06:49 EST

Hello,

	I am running wu-ftpd-2.4.2-beta-15 on a Solaris 2.4 box and i'm 
getting a problem with my xferlog information.  The first problem is with 
the timestamp information it's a coupls of hours off.  The second problem 
is when I connect with IE40 and download something it registers as IE30 in 
the xferlog.  If anyone has any ideas how to fix these problems your help 
is much appreciated. Thank you.

Matthew Meyer